import LoginForm from '@/src/components/auth/LoginForm';
import { AuthLayout } from '@/src/components/auth/AuthLayout';

export default function Page() {
  return (
    <AuthLayout
      title='Login to your account!'
      footerText="Don't have an account yet?"
      linkText='Sign Up'
      linkHref='/register'
    >
      <LoginForm />
    </AuthLayout>
  );
}
